@charset "UTF-8";
.fullwidth {
  width: 100%; }

.fullwidth-mobile {
  width: 100%; }
  @media (min-width: 720px) {
    .fullwidth-mobile {
      width: auto; } }

@font-face {
  font-family: "Old Standard TT";
  src: url(../fonts/oldstandard-regular-webfont.woff2) format("woff2"), url(../fonts/oldstandard-regular-webfont.woff) format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Poppins";
  src: url(../fonts/poppins-bold-webfont.woff2) format("woff2"), url(../fonts/poppins-bold-webfont.woff) format("woff");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: "Poppins";
  src: url(../fonts/poppins-extrabold-webfont.woff2) format("woff2"), url(../fonts/poppins-extrabold-webfont.woff) format("woff");
  font-weight: 800;
  font-style: normal; }

@font-face {
  font-family: "Poppins";
  src: url(../fonts/poppins-regular-webfont.woff2) format("woff2"), url(../fonts/poppins-regular-webfont.woff) format("woff");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: "Ubuntu";
  src: url(../fonts/ubuntu-regular-webfont.woff2) format("woff2"), url(../fonts/ubuntu-regular-webfont.woff) format("woff");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: "Ubuntu";
  src: url(../fonts/ubuntu-medium-webfont.woff2) format("woff2"), url(../fonts/ubuntu-medium-webfont.woff) format("woff");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: "Ubuntu";
  src: url(../fonts/ubuntu-bold-webfont.woff2) format("woff2"), url(../fonts/ubuntu-bold-webfont.woff) format("woff");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: "Ubuntu";
  src: url(../fonts/ubuntu-light-webfont.woff2) format("woff2"), url(../fonts/ubuntu-light-webfont.woff) format("woff");
  font-weight: 300;
  font-style: normal; }

.relative {
  position: relative; }

.absolute-cover {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%; }
  .absolute-cover--fit {
    object-fit: cover; }

.flex {
  display: flex; }
  .flex.space-between {
    justify-content: space-between; }
  .flex.center {
    justify-content: center; }
  .flex.flex-start {
    align-items: flex-start; }
  .flex.align-center {
    align-items: center; }
  .flex.dir-column {
    flex-direction: column; }
  .flex .align-left {
    margin-right: auto;
    align-self: center; }
  .flex .align-right {
    margin-left: auto;
    align-self: center; }

.margin-top {
  margin-top: auto; }

.flex-grow {
  flex-grow: 1; }

.flex-grow-mobile {
  flex-grow: 1; }
  @media (min-width: 720px) {
    .flex-grow-mobile {
      flex-grow: 0; } }

ul.no-style {
  margin: 0;
  padding: 0;
  list-style-type: none; }

.show-for-medium {
  display: none; }
  @media (min-width: 720px) {
    .show-for-medium {
      display: block; } }

.show-for-large {
  display: none; }
  @media (min-width: 960px) {
    .show-for-large {
      display: block; } }

@media (min-width: 720px) {
  .hide-for-medium {
    display: none; } }

@media (min-width: 960px) {
  .hide-for-large {
    display: none; } }

.hide {
  display: none !important; }

html {
  position: relative;
  min-height: 100%; }

body {
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
  color: #333;
  font-size: 16px; }

@keyframes rotate {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(360deg); } }

.card {
  border-radius: 15px;
  background-color: #fff;
  width: 100%;
  box-shadow: 0 23px 24px rgba(0, 0, 0, 0.06); }

.main-footer {
  padding: 4.5rem 0; }
  .main-footer__logo {
    display: block;
    margin-bottom: 2rem; }
  .main-footer__column {
    width: 100%; }
    @media (min-width: 960px) {
      .main-footer__column {
        width: 25%;
        padding: 0 15px;
        box-sizing: border-box; } }
    @media (min-width: 1250px) {
      .main-footer__column {
        margin-bottom: 0; } }
    .main-footer__column .list {
      width: 100%; }
    .main-footer__column .homepage__title {
      margin-bottom: 0; }
      @media (min-width: 960px) {
        .main-footer__column .homepage__title {
          margin-bottom: 1.125rem; } }
  .main-footer__menu {
    display: flex;
    flex-direction: column;
    font-size: 0.875rem;
    align-items: flex-start; }
    .main-footer__menu__title {
      font-family: "Old Standard TT", serif;
      font-size: 1.875rem;
      margin-bottom: 2.5rem;
      font-style: italic;
      color: #00bfd3; }
    .main-footer__menu .list {
      margin: 0 0 1rem;
      padding: 0;
      list-style-type: none; }
    .main-footer__menu .list-entry {
      margin-bottom: 10px; }
  .main-footer__upper {
    padding-bottom: 3.125rem; }
    @media (min-width: 960px) {
      .main-footer__upper {
        border-bottom: 1px #f4f4f4 solid;
        margin: 0 -15px; } }
    @media (min-width: 1250px) {
      .main-footer__upper {
        margin: 0; } }
    .main-footer__upper > .flex {
      flex-wrap: wrap; }
  .main-footer__lower {
    border-bottom: 1px #f4f4f4 solid; }
    @media (min-width: 960px) {
      .main-footer__lower {
        margin-bottom: 0;
        padding: 3.125rem 0; } }
    .main-footer__lower > .flex {
      flex-wrap: wrap; }
    .main-footer__lower .homepage__title--small {
      display: block;
      text-decoration: none; }
      .main-footer__lower .homepage__title--small:hover, .main-footer__lower .homepage__title--small:focus {
        color: #00bfd3; }
    .main-footer__lower .accordion {
      width: 100%; }
      @media (min-width: 960px) {
        .main-footer__lower .accordion {
          max-width: 200px; } }
      .main-footer__lower .accordion .no-style {
        margin-bottom: 10px; }
  .main-footer__legal {
    padding-top: 3.125rem; }
    .main-footer__legal .flex {
      flex-wrap: wrap; }
    .main-footer__legal li {
      margin-bottom: 10px; }
      .main-footer__legal li a {
        margin: 15px; }
      .main-footer__legal li:first-of-type {
        margin-left: 0; }
      .main-footer__legal li:last-of-type {
        margin-right: 0; }
  .main-footer .homepage__title--small {
    font-size: 1.25rem; }
    @media (min-width: 720px) {
      .main-footer .homepage__title--small {
        font-size: 1.75rem; } }
  .main-footer .button {
    width: 100%;
    box-sizing: border-box;
    display: inline-block;
    align-self: flex-start;
    font-size: 0.8125rem;
    text-align: center;
    padding: 0.8125rem 1.5625rem; }
  .main-footer .accordion {
    padding-top: 1rem;
    border-top: 1px #f4f4f4 solid;
    border-bottom: 1px #f4f4f4 solid; }
    @media (min-width: 960px) {
      .main-footer .accordion {
        padding-top: 0;
        border-width: 0; } }
    .main-footer .accordion.opened .homepage__title {
      margin-bottom: 1.125rem; }
    @media (min-width: 960px) {
      .main-footer .accordion .accordion__trigger--has-arrow {
        padding-right: 0; } }
    @media (min-width: 960px) {
      .main-footer .accordion .accordion__arrow {
        display: none; } }
    @media (min-width: 960px) {
      .main-footer .accordion .accordion__pannel {
        display: block; } }
    .main-footer .accordion .accordion__pannel .button {
      margin-bottom: 10px; }
      @media (min-width: 960px) {
        .main-footer .accordion .accordion__pannel .button {
          margin-bottom: 0; } }

a,
.link {
  color: #ed600b;
  text-decoration: underline;
  transition: background-color 250ms cubic-bezier(0.165, 0.84, 0.44, 1);
  background-color: transparent;
  border-width: 0;
  cursor: pointer; }
  a:hover, a:focus,
  .link:hover,
  .link:focus {
    color: #bc4c09; }
  a.no-style,
  .link.no-style {
    color: #333;
    text-decoration: none; }
    a.no-style:hover, a.no-style:focus,
    .link.no-style:hover,
    .link.no-style:focus {
      color: #737373; }

button.link {
  font-size: 1rem; }

.text-center {
  text-align: center; }

.native-scrolling-track {
  overflow: auto;
  -webkit-overflow-scrolling: touch; }
  @media (min-width: 960px) {
    .native-scrolling-track {
      overflow: initial; } }
  .native-scrolling-track.flex.center {
    justify-content: flex-start; }
    @media (min-width: 960px) {
      .native-scrolling-track.flex.center {
        justify-content: center; } }

.accordion {
  user-select: none; }
  .accordion.opened .accordion__pannel {
    display: block; }
  .accordion.opened .accordion__arrow {
    transform: translateY(-50%) rotate(90deg);
    background-color: #ed600b; }
    .accordion.opened .accordion__arrow svg {
      fill: #fff; }
  .accordion__trigger {
    cursor: pointer;
    width: 100%;
    box-sizing: border-box; }
    .accordion__trigger--has-arrow {
      cursor: pointer;
      position: relative;
      padding-right: 40px;
      width: 100%;
      box-sizing: border-box; }
  .accordion__arrow {
    position: absolute;
    display: flex;
    top: 50%;
    right: 0;
    padding: 2px;
    border-radius: 50%;
    transform: translateY(-50%);
    border: 1px #ed600b solid;
    transition: transform cubic-bezier(0.165, 0.84, 0.44, 1) 250ms, background-color cubic-bezier(0.165, 0.84, 0.44, 1) 250ms; }
    .accordion__arrow svg {
      width: 25px;
      height: 25px;
      fill: #ed600b;
      transition: fill cubic-bezier(0.165, 0.84, 0.44, 1) 250ms; }
  .accordion__pannel {
    display: none; }

.lazy {
  opacity: 0;
  transition: opacity cubic-bezier(0.165, 0.84, 0.44, 1) 250ms; }
  .lazy.loaded {
    opacity: 1; }
  .lazy--scale-down {
    transition: transform 3s cubic-bezier(0.165, 0.84, 0.44, 1), opacity cubic-bezier(0.165, 0.84, 0.44, 1) 250ms;
    transform: scale(1.05); }
    .lazy--scale-down.loaded {
      transform: scale(1);
      opacity: 1; }

.modal-container.opened .modal-backdrop {
  pointer-events: all;
  opacity: 1; }

.modal-container.opened .modal {
  display: block;
  pointer-events: auto; }

.modal-backdrop {
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
  opacity: 0;
  transition: opacity 300ms cubic-bezier(0.165, 0.84, 0.44, 1); }

.modal {
  background-color: #fff;
  display: none;
  position: fixed;
  max-width: 90%;
  width: 500px;
  border-radius: 15px;
  border-width: 0;
  padding: 2rem;
  box-sizing: border-box;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  animation: fadeInUp;
  animation-duration: 300ms;
  animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  animation-fill-mode: forwards; }
  .modal .close {
    position: absolute;
    top: 0;
    right: 5px;
    font-size: 2rem;
    line-height: 1;
    background: transparent;
    border-width: 0;
    cursor: pointer; }

.fieldset {
  display: flex;
  flex-direction: column;
  margin-bottom: 1rem; }
  .fieldset .label {
    cursor: pointer;
    margin-bottom: .5rem; }
  .fieldset input,
  .fieldset textarea {
    border: 1px #dedede solid;
    padding: 10px 15px;
    font-size: 1.1rem;
    border-radius: 3px; }
  .fieldset .checkbox-container {
    display: flex;
    align-items: center; }
    .fieldset .checkbox-container__input {
      margin: 0 10px 0 0; }

.ajax-form.loading input[type="submit"],
.ajax-form.loading button[type="submit"] {
  pointer-events: none;
  background-color: #dedede;
  border-color: #dedede; }

.ajax-form.loading .button-loader__label {
  transform: translateX(0); }

.ajax-form.loading .button-loader .button__icon {
  transform: translateX(0);
  opacity: 1;
  z-index: 1;
  animation: rotate 1s linear infinite; }

@keyframes rotate {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(360deg); } }

.alert {
  margin-bottom: 1rem;
  margin-top: 1rem;
  padding: 15px;
  border-radius: 10px;
  border: 1px #00bfd3 solid;
  background-color: rgba(0, 191, 211, 0.1);
  color: #00bfd3;
  display: none; }
  .alert--error {
    background-color: #ffe5e5;
    color: #cb0000;
    border-color: #cb0000; }
  .alert.error-message {
    color: #fe0000; }
    .alert.error-message.block {
      display: inline-block; }

.successfull-signed-in--v1 {
  display: none; }

.successfull-signed-in--v2 {
  display: block; }

.card-wrapper--news {
  min-width: 315px;
  flex-grow: 0; }
  @media (min-width: 960px) {
    .card-wrapper--news {
      min-width: 0;
      width: 25%; } }

.card--event {
  box-sizing: border-box;
  padding: 1.25rem;
  display: flex;
  flex-direction: column; }
  .card--event__title {
    font-weight: 700;
    font-size: 1.125rem;
    text-align: center;
    margin-bottom: 0.625rem; }
    .card--event__title a {
      text-decoration: none;
      color: currentColor; }
  .card--event__category {
    font-family: "Old Standard TT", serif;
    color: #00bfd3;
    font-style: italic;
    text-align: center;
    font-size: 1.5rem;
    padding-bottom: 0.3125rem;
    border-bottom: 1px #f4f4f4 solid;
    margin-bottom: 1.0625rem; }
  .card--event__summary {
    padding-bottom: 1.25rem;
    border-bottom: 1px #f4f4f4 solid;
    margin-bottom: 1.0625rem;
    line-height: 1.5; }
    .card--event__summary a {
      color: #ed600b;
      text-decoration: underline; }
  .card--event__tickets-label {
    font-size: 0.875rem;
    text-align: center;
    color: #00bfd3;
    line-height: 1.125rem;
    margin-bottom: 1rem;
    margin-top: auto; }
    .card--event__tickets-label.no-vacancy {
      color: #cb0000; }
  .card--event__cta-container {
    text-align: center; }
  .card--event__cta {
    display: inline-block; }

.homepage-header {
  color: #fff;
  font-family: "Poppins", sans-serif;
  padding-bottom: 3.875rem;
  background: linear-gradient(135deg, #a1bbd1 0%, #f4f4f4 100%); }
  .homepage-header .header__upper-section {
    position: relative;
    z-index: 0;
    justify-content: center; }
    @media (min-width: 720px) {
      .homepage-header .header__upper-section {
        justify-content: space-between; } }
  .homepage-header .header__lower-section {
    display: flex;
    flex-direction: column;
    align-items: center; }
    .homepage-header .header__lower-section .baseline {
      text-align: center;
      font-size: 2rem;
      font-family: "Old Standard TT", serif;
      line-height: 1;
      text-shadow: 0 3px 16px rgba(0, 0, 0, 0.35);
      margin-bottom: 2.875rem; }
      .homepage-header .header__lower-section .baseline--bold {
        font-weight: 800;
        font-family: "Poppins", sans-serif;
        font-size: 3rem; }
      .homepage-header .header__lower-section .baseline--content {
        position: relative;
        padding-bottom: 1.25rem;
        margin-bottom: 0.8125rem; }
        .homepage-header .header__lower-section .baseline--content .separator {
          position: absolute;
          bottom: 0;
          left: 50%;
          width: 188px;
          height: 1px;
          background-color: #fff;
          transform: translateX(-50%); }
      .homepage-header .header__lower-section .baseline--author {
        font-size: 1rem;
        font-style: italic; }

.create-my-account {
  margin-bottom: 1.5rem; }
  @media (min-width: 720px) {
    .create-my-account {
      margin-bottom: 0; } }
  .create-my-account__label {
    text-align: center;
    margin-bottom: 0.875rem; }

.choose-gender-wrapper {
  display: flex;
  margin-bottom: 1.6875rem;
  justify-content: space-between; }

.choose-gender__label {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  background-color: #fff;
  border-radius: 50%;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1); }
  .choose-gender__label > svg {
    width: 40px;
    height: 66px;
    fill: #333;
    transition: fill cubic-bezier(0.165, 0.84, 0.44, 1) 250ms;
    pointer-events: none; }
  .choose-gender__label-checkmark {
    padding: 10px 10px 5px;
    border-radius: 50%;
    position: absolute;
    bottom: 0;
    transform: translateY(100%);
    transition: transform cubic-bezier(0.165, 0.84, 0.44, 1) 250ms, background-color cubic-bezier(0.165, 0.84, 0.44, 1) 250ms;
    pointer-events: none; }
    .choose-gender__label-checkmark svg {
      width: 15px;
      height: 11px;
      transition: fill cubic-bezier(0.165, 0.84, 0.44, 1) 250ms; }

.choose-gender__input {
  position: absolute;
  top: -9999px;
  left: -9999px;
  opacity: .1;
  height: 1px;
  width: 1px; }
  .choose-gender__input:checked + .choose-gender__label {
    background-color: #00bfd3; }
    .choose-gender__input:checked + .choose-gender__label .choose-gender__label-checkmark {
      transform: translateY(0);
      background-color: #00bfd3; }
    .choose-gender__input:checked + .choose-gender__label svg {
      fill: #fff; }

.reassurance {
  padding: 2.5rem 0; }
  .reassurance > .container {
    flex-wrap: wrap;
    justify-content: center;
    padding: 0; }
    @media (min-width: 720px) {
      .reassurance > .container {
        padding: 0 15px;
        justify-content: space-between; } }
    @media (min-width: 960px) {
      .reassurance > .container {
        flex-wrap: nowrap; } }
  .reassurance__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 50%;
    margin-bottom: 1rem;
    width: 50%;
    padding: 0 15px;
    box-sizing: border-box; }
    .reassurance__item:last-of-type {
      margin-bottom: 0; }
    @media (min-width: 720px) {
      .reassurance__item {
        width: auto;
        padding: 0; } }
    @media (min-width: 960px) {
      .reassurance__item {
        width: 200px;
        margin-bottom: 0; } }
    .reassurance__item__picto {
      box-sizing: border-box;
      display: flex;
      width: 50px;
      height: 50px;
      border-radius: 50%;
      justify-content: center;
      align-items: center;
      border: 1px #000 dashed;
      margin-bottom: 1.25rem; }
      @media (min-width: 960px) {
        .reassurance__item__picto {
          width: 100px;
          height: 100px;
          padding: 25px; } }
      .reassurance__item__picto > svg {
        width: 25px;
        height: 25px;
        fill: #000; }
        @media (min-width: 960px) {
          .reassurance__item__picto > svg {
            width: 50px;
            height: 50px; } }
    .reassurance__item__label {
      text-align: center;
      line-height: 1.2; }

.card-wrapper--news {
  min-width: 315px;
  flex-grow: 0; }
  @media (min-width: 960px) {
    .card-wrapper--news {
      min-width: 0;
      width: 25%; } }

.card--event {
  box-sizing: border-box;
  padding: 1.25rem;
  display: flex;
  flex-direction: column; }
  .card--event__title {
    font-weight: 700;
    font-size: 1.125rem;
    text-align: center;
    margin-bottom: 0.625rem; }
    .card--event__title a {
      text-decoration: none;
      color: currentColor; }
  .card--event__category {
    font-family: "Old Standard TT", serif;
    color: #00bfd3;
    font-style: italic;
    text-align: center;
    font-size: 1.5rem;
    padding-bottom: 0.3125rem;
    border-bottom: 1px #f4f4f4 solid;
    margin-bottom: 1.0625rem; }
  .card--event__summary {
    padding-bottom: 1.25rem;
    border-bottom: 1px #f4f4f4 solid;
    margin-bottom: 1.0625rem;
    line-height: 1.5; }
    .card--event__summary a {
      color: #ed600b;
      text-decoration: underline; }
  .card--event__tickets-label {
    font-size: 0.875rem;
    text-align: center;
    color: #00bfd3;
    line-height: 1.125rem;
    margin-bottom: 1rem;
    margin-top: auto; }
    .card--event__tickets-label.no-vacancy {
      color: #cb0000; }
  .card--event__cta-container {
    text-align: center; }
  .card--event__cta {
    display: inline-block; }

.card-news-wrapper {
  text-align: center;
  margin: 0 15px; }
  .card-news-wrapper__date {
    font-size: 0.875rem; }

.card--news {
  position: relative;
  overflow: hidden;
  background-color: #00bfd3;
  width: 312px;
  height: 286px;
  box-sizing: border-box;
  padding: 1.5625rem 3.125rem;
  color: #fff;
  margin-bottom: 0.625rem;
  display: block;
  text-decoration: none; }
  .card--news:hover {
    color: #fff; }
    .card--news:hover .card--news__image-background {
      transform: scale(1.02); }
  .card--news::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.25);
    z-index: 1; }
  .card--news__title {
    font-family: "Old Standard TT", serif;
    font-size: 1.875rem;
    margin-bottom: 1.875rem;
    letter-spacing: -1.5px; }
  .card--news__title, .card--news__category {
    position: relative;
    z-index: 2;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5); }
  .card--news__image-background {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: saturate(0.5);
    transition: transform cubic-bezier(0.165, 0.84, 0.44, 1) 250ms; }

.card-date {
  text-transform: lowercase; }

.card--testimony {
  background-color: #fff;
  box-sizing: border-box;
  padding: 1.875rem 1.5625rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 15px;
  min-width: 315px; }
  @media (min-width: 960px) {
    .card--testimony {
      min-width: 0; } }
  .card--testimony__exerpt {
    font-family: "Old Standard TT", serif;
    font-style: italic;
    font-size: 1.5rem;
    margin-bottom: 1.875rem;
    letter-spacing: -1.5px;
    text-align: center; }
  .card--testimony > div:nth-of-type(2) {
    padding-top: 0.625rem;
    position: relative;
    margin-top: auto;
    width: 100%;
    text-align: center; }
    .card--testimony > div:nth-of-type(2)::before {
      content: "";
      position: absolute;
      height: 1px;
      width: 50%;
      top: 0;
      left: 50%;
      transform: translateX(-50%);
      background-color: #f4f4f4; }
  .card--testimony__author {
    font-size: 0.75rem;
    margin-bottom: 0.9375rem; }
  .card--testimony .button {
    display: inline-block; }

.button {
  margin-bottom: 0;
  font-size: 0.875rem;
  line-height: 1;
  padding: 0.9375rem 2.6875rem;
  border-radius: 25px;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  background-color: transparent;
  transition: background-color 250ms cubic-bezier(0.165, 0.84, 0.44, 1), color 250ms cubic-bezier(0.165, 0.84, 0.44, 1), border-color 250ms cubic-bezier(0.165, 0.84, 0.44, 1); }
  .button--outline {
    border: 1px #fff solid; }
    .button--outline:hover, .button--outline:focus {
      color: #e6e6e6;
      border-color: #e6e6e6;
      background-color: transparent; }
    .button--outline--orange {
      border: 1px #ed600b solid;
      color: #ed600b; }
      .button--outline--orange:hover, .button--outline--orange:focus {
        color: #bc4c09;
        border-color: #bc4c09; }
  .button--fill--orange {
    border: 1px #ed600b solid;
    background-color: #ed600b; }
    .button--fill--orange:hover, .button--fill--orange:focus {
      background-color: #bc4c09;
      border-color: #bc4c09;
      color: #fff; }
  .button--fill--gray {
    border: 1px #dedede solid;
    background-color: #dedede; }
    .button--fill--gray:hover, .button--fill--gray:focus {
      background-color: #c5c5c5;
      border-color: #c5c5c5;
      color: #fff; }
  .button--fill--white {
    border: 1px #fff solid;
    background-color: #fff;
    color: #00bfd3; }
    .button--fill--white:hover, .button--fill--white:focus {
      background-color: #e6e6e6;
      border-color: #e6e6e6;
      color: #00bfd3; }
  .button--gradient {
    border-width: 0;
    overflow: hidden;
    position: relative;
    -webkit-mask-image: -webkit-radial-gradient(#fff, #000); }
    .button--gradient:hover .button--gradient__background, .button--gradient:focus .button--gradient__background {
      transform: translateX(50%); }
    .button--gradient .button__label {
      position: relative;
      z-index: 1; }
    .button--gradient__background {
      background-image: linear-gradient(51deg, #f78d4e 0%, #ed600b 50%, #f78d4e 100%);
      position: absolute;
      top: 0;
      left: -100%;
      width: 200%;
      height: 100%;
      transition: transform cubic-bezier(0.165, 0.84, 0.44, 1) 2s; }
  .button--disabled {
    opacity: .8;
    pointer-events: none;
    cursor: not-allowed; }
  .button--has-icon {
    display: inline-flex;
    justify-content: center;
    align-items: center; }
  .button__icon {
    width: 1rem;
    height: 1rem;
    margin-left: 10px;
    fill: currentColor; }
  .button-loader__label {
    transform: translateX(1rem);
    transition: transform 250ms cubic-bezier(0.165, 0.84, 0.44, 1); }
  .button-loader .button__icon {
    transform: translateX(1rem);
    opacity: 0;
    transition: transform 250ms cubic-bezier(0.165, 0.84, 0.44, 1), opacity 250ms cubic-bezier(0.165, 0.84, 0.44, 1); }

.background-color-accent {
  background-color: #f4f4f4; }

.homepage {
  display: flex;
  flex-direction: column; }
  .homepage .order-0 {
    order: 0; }
    @media (min-width: 720px) {
      .homepage .order-0 {
        order: 0; } }
  .homepage .order-1 {
    order: 1; }
    @media (min-width: 720px) {
      .homepage .order-1 {
        order: 0; } }
  .homepage .order-2 {
    order: 2; }
    @media (min-width: 720px) {
      .homepage .order-2 {
        order: 0; } }
  .homepage .order-3 {
    order: 3; }
    @media (min-width: 720px) {
      .homepage .order-3 {
        order: 0; } }
  .homepage .order-4 {
    order: 4; }
    @media (min-width: 720px) {
      .homepage .order-4 {
        order: 0; } }
  .homepage .order-5 {
    order: 5; }
    @media (min-width: 720px) {
      .homepage .order-5 {
        order: 0; } }
  .homepage .order-6 {
    order: 6; }
    @media (min-width: 720px) {
      .homepage .order-6 {
        order: 0; } }
  .homepage .order-7 {
    order: 7; }
    @media (min-width: 720px) {
      .homepage .order-7 {
        order: 0; } }
  .homepage .order-8 {
    order: 8; }
    @media (min-width: 720px) {
      .homepage .order-8 {
        order: 0; } }
  .homepage__title {
    color: #00bfd3;
    font-family: "Old Standard TT", serif;
    font-style: italic;
    line-height: 1;
    margin-top: 0;
    margin-bottom: 1.125rem;
    font-size: 1.875rem;
    font-weight: 400;
    letter-spacing: -1.5px; }
    @media (min-width: 720px) {
      .homepage__title {
        font-size: 2.8125rem; } }
    .homepage__title--small {
      font-size: 1.75rem; }
    .homepage__title--footer-title {
      font-size: 1.75rem;
      margin-bottom: 2rem;
      padding: 0; }
      @media (min-width: 720px) {
        .homepage__title--footer-title {
          font-size: 2.1875rem; } }
      @media (min-width: 960px) {
        .homepage__title--footer-title {
          padding: 0 15px; } }
    .homepage__title a {
      color: inherit;
      text-decoration: none; }
      .homepage__title a.button {
        color: #fff; }
  .homepage__subtitle {
    font-weight: 700;
    font-size: 1.25rem;
    margin-bottom: 1.25rem; }
    @media (min-width: 960px) {
      .homepage__subtitle {
        margin-bottom: 3.125rem; } }

.homepage-section {
  padding: 1.875rem 0; }
  @media (min-width: 960px) {
    .homepage-section {
      padding: 4.5rem 0; } }
  .homepage-section--with-cards-track {
    padding: 0; }
    .homepage-section--with-cards-track .card-wrapper {
      display: flex;
      margin-bottom: 1.875rem; }
      @media (min-width: 960px) {
        .homepage-section--with-cards-track .card-wrapper {
          margin-bottom: 4.5rem; } }
  .homepage-section--blue {
    background-color: #00bfd3;
    color: #fff; }
    .homepage-section--blue .homepage__title {
      color: #fff; }
    .homepage-section--blue .button {
      display: inline-block; }

.text-visual {
  flex-wrap: wrap; }
  .text-visual__text {
    box-sizing: border-box;
    padding: 1.875rem 15px;
    width: 100%; }
    @media (min-width: 960px) {
      .text-visual__text {
        width: 50%;
        padding: 4.5rem 15px; } }
    @media (min-width: 1250px) {
      .text-visual__text {
        width: 625px; } }
    .text-visual__text--horizontal {
      padding-left: 0;
      padding-right: 0;
      width: auto; }
      @media (min-width: 960px) {
        .text-visual__text--horizontal {
          display: flex; } }
      .text-visual__text--horizontal .text-visual__text-content-wrapper {
        max-width: 900px; }
      @media (min-width: 960px) {
        .text-visual__text--horizontal .text-visual__content {
          margin-bottom: 0; } }
      .text-visual__text--horizontal .button {
        margin-left: auto;
        align-self: flex-start; }
    .text-visual__text .button {
      display: inline-block; }
  .text-visual__visual {
    overflow: hidden;
    display: none;
    width: 100%;
    background-color: #00bfd3;
    position: relative; }
    @media (min-width: 960px) {
      .text-visual__visual {
        display: block;
        width: 50%; }
        .text-visual__visual + .text-visual__text {
          padding-left: 5.1875rem; } }
    .text-visual__visual img {
      width: 100%;
      height: 100%;
      object-fit: cover; }
  .text-visual__content {
    line-height: 2;
    margin-bottom: 1.25rem; }
    @media (min-width: 960px) {
      .text-visual__content {
        margin-bottom: 4.375rem; } }
    .text-visual__content ul {
      list-style-type: none; }
      .text-visual__content ul li::before {
        content: "\2022";
        color: #ed600b;
        margin-left: -20px;
        margin-right: 15px; }
  .text-visual__content-wrapper {
    max-width: 800px; }

.partners {
  margin: 1.875rem 0 0;
  display: flex;
  flex-wrap: nowrap;
  padding: 0;
  list-style-type: none;
  align-items: center;
  justify-content: center; }
  @media (min-width: 960px) {
    .partners {
      margin: 4.5rem 0 0; } }
  @media (min-width: 1250px) {
    .partners {
      justify-content: space-around; } }
  .partners__item {
    padding: 0 15px;
    margin-bottom: 1.2rem;
    max-width: 20%; }
    .partners__item img {
      max-width: 100%;
      max-height: 60px; }

img.homepage-devices-parallax {
  transform-origin: bottom left;
  transform: translateX(var(--translation));
  position: absolute;
  left: 25%;
  bottom: 0;
  width: auto;
  height: auto; }

.hidden {
  opacity: 0; }

.homepage-god-illustration {
  height: 296px;
  position: absolute;
  opacity: .25;
  display: none;
  width: 300px; }
  @media (min-width: 960px) {
    .homepage-god-illustration {
      display: block; } }
  @media (min-width: 1250px) {
    .homepage-god-illustration {
      width: 413px;
      opacity: .5; } }
  .homepage-god-illustration--left {
    left: 0; }
  .homepage-god-illustration--right {
    right: 0;
    transform: scaleX(-1); }
  .homepage-god-illustration svg {
    width: 100%;
    height: 100%;
    fill: #fff; }

.page {
  max-width: 1900px;
  margin: auto; }

.container {
  max-width: 1250px;
  margin: 0 auto;
  padding: 0 15px; }

